@charset "euc-jp";
/* 共通フッター
----------------------------------------*/
#startGuide{
    padding-top:35px;
    padding-bottom:35px;
    background-color:#f5f5f5;
	margin-bottom: 0;
}
.guideBlock{
    width:670px;
    margin:0 auto!important;
	padding: 0 15px!important;
    background-color: transparent!important;
}
.guideBlock--list{
    margin-left:-10px;
    letter-spacing:-.5em;
}
.guideBlock--list > li{
    display:inline-block;
    margin-left:10px;
    padding-left:10px;
    letter-spacing:normal;
    vertical-align:top;
    border-left:dotted 1px #666666;
	min-height: 225px;
}
.guideBlock--list__search{
    width:180px;
    border-left:none!important;
    padding-left:10px!important;
}
.guideBlock--guide__ttl,.guideBlock--other__ttl{
    font-size:15px;
    letter-spacing:-.02em;
    color:#666666;
    margin-bottom:5px;
}
.guideBlock--guide__ttl:before{
    content:'';
    width:24px;
    height:24px;
    margin-right:5px;
    display:inline-block;
    vertical-align:middle;
    background: url(/furusato/_pc/img/footer/footer_ico_biginner.png) no-repeat;
}
.guideBlock--other__ttl:before{
    content:'';
    width:24px;
    height:24px;
    margin-right:5px;
    display:inline-block;
    vertical-align:middle;
    background: url(/furusato/_pc/img/footer/footer_ico_mypage.png) no-repeat;
}
.guideBlock--news__wrap {
    margin-top: 20px;
}
.guideBlock--guide__wrap dd,.guideBlock--other__wrap dd{
    font-size:14px;
    line-height:2;
    margin:0 10px;
    display: list-item;
    list-style-type: disc;
    list-style-position: inside;
    color: #666666;
}
.guideBlock--guide__wrap dt > a{color:#666666!important;}
.guideBlock--guide__wrap dd > a{color:#666666!important;}
.guideBlock--other__wrap dt > a{color:#666666!important;}
.guideBlock--other__wrap dd > a{color:#666666!important;}
.guideBlock--list__search{min-height:110px;}
.guideBlock--search__wrap{margin-top:-10px;}
.guideBlock--search__wrap li{margin-top:10px;}

.guideBlock--other__wrap li a,
.guideBlock--search__wrap li a,
.guideBlock--news__wrap li a{
    font-size:14px;
    color:#666666!important;
}

.guideBlock--other__wrap li a:before,
.guideBlock--search__wrap li a:before,
.guideBlock--news__wrap li a:before{
    content:'';
    width:24px;
    height:24px;
    margin-right:5px;
    display:inline-block;
    vertical-align:middle;
}
.guideBlock--search__wrap .searchLink:before{background:url(/furusato/_pc/img/footer/footer_ico_search.png) no-repeat;}
.guideBlock--search__wrap .genreLink:before{background:url(/furusato/_pc/img/footer/footer_ico_genre.png) no-repeat;}
.guideBlock--search__wrap .priceLink:before{background:url(/furusato/_pc/img/footer/footer_ico_price.png) no-repeat;}
.guideBlock--search__wrap .areaLink:before{background:url(/furusato/_pc/img/footer/footer_ico_area.png) no-repeat;}
.guideBlock--search__wrap .purposeLink:before{background:url(/furusato/_pc/img/footer/footer_ico_purpose_v2.png) no-repeat;}
.guideBlock--search__wrap .specialLink:before{background: url(/furusato/_pc/img/footer/footer_ico_feature.png) no-repeat;}
.guideBlock--search__wrap .rankLink:before{background:url(/furusato/_pc/img/footer/footer_ico_rank.png) no-repeat;}
.guideBlock--other__wrap .deductionLink:before{background: url(/furusato/_pc/img/footer/footer_ico_deducation.png) no-repeat;}
.guideBlock--other__wrap .listLink:before{background:url(/furusato/_pc/img/footer/footer_ico_list.png) no-repeat;}
.guideBlock--other__wrap .govermentLink:before{background:url(http://placehold.jp/22x22.png) no-repeat;}
.guideBlock--other__wrap .sitemapLink:before{background:url(http://placehold.jp/22x22.png) no-repeat;}
.guideBlock--other__wrap .faqLink:before{background:url(http://placehold.jp/22x22.png) no-repeat;}
.guideBlock--other__wrap .serviceLink:before{background:url(http://placehold.jp/22x22.png) no-repeat;}
.guideBlock--news__wrap .newsLink:before{background:url(/furusato/_pc/img/footer/footer_ico_news.png) no-repeat;}

.guideBlock--footer { background-color: #717171; border: none!important; margin-bottom: 50px;}
.guideBlock--footer ul { width: 680px; margin: 0 auto; text-align: center;}
.guideBlock--footer ul li {
	display: inline-block;
/*	width: 165px;*/
    padding: 0 20px;
}
.guideBlock--footer ul li a {
	color: #ffffff!important;
}



